/*!
Theme Name: Ohio-Child
Theme URI: http://ohio.colabr.io/
Author: Colabrio
Author URI: http://colabr.io/
Description: Ohio is a WordPress theme bundled with premium plugins to build a modern and functional website.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: ohio
Text Domain: ohio-child
Tags: ajax, customizer, ecommerce, portfolio, minimal, page builder, responsive, multipurpose, shop, store, woocommerce, wpml

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

.wide-column{
    width:100%!important;
    max-width:982px!important;
}
.stoc-account-nav a{
    display:flex;
    align-items: center;
    gap:8px;
    font-size:1rem;
    font-weight:600;
}
footer{
    margin-top:92px;
}
footer .widgets{
   padding:107px 0 80px 0;
    border-top:1px solid #888889;
}
.logoclienti img{
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
#ohio-custom-68833de515b67 .blog-item.-layout4 .image-holder{
    background-color: #F0F1F2!important;;
}
#menu-footer-menu a,
#menu-footer-menu-2 a{
    font-weight:600;
}
#menu-footer-menu li{
    margin:5px 0;
}
.col-first-step{
    position:relative;
}
.col-first-step .btn-next{
    position:absolute;
    top:10px;
    font-weight:700;
    right:20px;
    cursor:pointer;
}
.dark-scheme .site-footer{
   background:#000;
}
.button-custom-header{
    background:#000!important;
    height:44px!important;
    padding:0 19px!important;
    margin-bottom:20px!important;
}
.headersignin{
    margin-bottom:0px!important;
    margin-top:0!important;
}
#listiconbox .icon-box{
    width:calc(50% - 15px);
}
#listiconbox .ohio-text-sc{
    width:100%;
}
#listiconbox .wpb_wrapper{
    display:flex;
    flex-wrap:wrap;
    column-gap:30px;
    row-gap:25px;
}
.titlesec-stoc .title{
    max-width:477px;
}
.smartcitybeforef > div:first-child{
    min-width:485px;
}
.smartcitybeforef > div:nth-child(2){
    max-width:306px;
}
.smartcitybeforef > div:nth-child(3){
    max-width:315px;
}
.page-headline .holder{
    padding-bottom:102px;
}
.sticky-text{
    position: sticky!important;
    top: 100px;
    align-self: start;
}
.facebooksocial{
    display: flex;
    align-items: center;
    gap: 15px;
}
.branding-title .logo img{
    max-width:170px;
}
.stoc-account-nav a{
    font-size:14px;
}
.removedesktop{
    display:none;
}

/**************** LOGIN PAGE ****************/
.login-step-2 {
    display: none;
}
.login-ok {
    display: none;
    width: 100%;
    padding: 10px 0;
    color: #fff;
    font-size: 22px;
}
.login-ok-name {
    width: 50%;
    display: inline-block;
}
.login-err {
    display: none;
    width: 100%;
    padding: 10px 0;
    color: red;
    font-size: 22px;
}
.login-err-tryagain {
    color: #fff;
}
.login-step-1 {
    display: inline-block;
    width: 100%;
}
/**************** LOGIN PAGE ****************/
#myVideo {
    right: 0;
    bottom: 0;
    min-width: 100%;
    height:calc(100vh - 150px);
    object-fit: cover;
    border-radius:20px;
}
.mainfirstrow{
    position:relative;
}
.overvideo{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    margin-left:0!important;
}
.videowrp{
    position:relative;
}
.videowrp::before{
    content:'';
    width:100%;
    height:calc(100% - 10px);
    position:absolute;
    top: 0;
    left: 0;
    border-radius:20px;
    backdrop-filter: blur(1px);
    background: rgba(0, 0, 0, 0.2);

}

.wrapper-text-banner .title{
    font-size:50px;
    line-height:58px;
    color:#fff;
}
.wrapper-text-banner .subtitle {
    font-size: 34px;
    line-height: 42px;
    color: #fff;
    text-align: left;
}
.wrapper-text-banner .subtitle span{
    padding: 10px 40px;
    background: #fff;
    color: #000;
    border-bottom-right-radius: 20px;
    display: inline-block;
}
.wrapper-text-banner .text-banner{
    font-size: 16px;
    line-height: 26px;
    color: #fff;
    text-align: left;
    margin:0;
}
.wrapper-text-banner .title{
    text-align: left;
}
.title-banner{
    padding: 10px 80px 10px 40px;
    background: #fff;
    color: #000;
    border-bottom-right-radius: 20px;
}
.wrapper-text-banner .text-banner span{
    padding: 10px 40px 20px 40px;
    background: #fff;
    color: #000;
    border-bottom-right-radius: 20px;
    display: inline-block;
    max-width: 513px;
    margin-top: -1px;
}
#myVideo2{
    width: 100%;
    height: 510px;
    object-fit: cover;
}
.anistoric{
    font-weight: 600;
    font-size: 23px;
    position: relative;
    padding-left:10px;
}
.anistoric::before{
    content:'';
    width:2px;
    height:35px;
    background:#000;
    position:absolute;
    left:0;
    top:0;
}
.title-sustenabilitate{
    font-size: 22px;
    font-weight: 600;
    margin: 25px 0 5px 0!important;
}
.title-sustenabilitate:first-child{
    margin-top:0!important;
}
.sec-tiles a{
    background:#005aa7;
}
.post-meta-holder a{
    background:#005aa7!important;
}
.wrapper-form-login .login-step-1,
.wrapper-form-login .login-step-2{
    position:relative;
}
.wrapper-form-login .login-next{
    position: absolute;
    top: 10px;
    right: 12px;
}
.wrapper-form-login .login-step-2 .login-next{
    top:-1px;
}
.thesameheight .icon-box-heading{
    min-height:63px;
}
.menu-classified h2{
    font-size: 22px;
    font-weight: 300;
    text-transform: uppercase;
    padding-bottom: 20px;
}
.maintitlehp .subtitle{
    padding:0!important;
}
.newsizerow{
    max-width: 1500px;
    margin: 0 auto!important;
}
.team-size > .wpb_column{
    max-width: 1500px;
    margin: 0 auto!important;
}
.team-size{
    display:flex;
}

.wrapper-feed .blog-item{
    width:calc(33.33% - 20px);
}
.wrapper-feed{
    display: flex;
    flex-wrap: wrap;
    gap:30px;
}
.wrapper-feed .text-feed{
    width:calc(66.66% - 10px);
}
.vc_row .custom-col-40 {
    width: 50% !important;
}

.vc_row .custom-col-30 {
    width: 25% !important;
}
.showroomsection .wpb_single_image{
    margin-bottom:0!important;
}
.showroomlocation > .vc_column-inner{
    border: 1px solid #C9C9C9!important;
    padding: 20px 20px 30px 20px !important;
}
.showroomlocation {
    padding:15px!important;
}
.grid-locatii{
    display:flex;
    flex-wrap:wrap;
    gap: 30px;
}
.locatie-box{
    width:calc(25% - 22.5px);

}
.dark-scheme .logoclienti{
    padding:20px 0;
    background:#fff;
}
.locatie-box a{
    padding:20px 20px 30px 20px;
    border:1px solid #C9C9C9;
    display: inline-block;
}
.locatie-box h4{
    font-size: 22px;
    font-weight: 500;
    line-height: 22px;
    color: #15345C;
    font-family: 'DM Sans';
    margin-top: 25px;
    /*height:44px;*/
}
.locatie-box p{
    font-size: 22px;
    font-weight: 700;
    line-height: 22px;
    color: #15345C;
    font-family: 'DM Sans';
    margin-top: 5px;
    margin-bottom: 0;
}
.ahref{
    color:#0096FA;
    text-decoration:underline;
}
.btn-settings-n{
    color: #111013 !important;
    margin-bottom: 10px !important;
    font-family: 'DM Sans', sans-serif !important;
}
.himessage{
    color: #111013!important;
    margin-bottom: 10px!important;
    font-family: 'DM Sans', sans-serif!important;

}
.btn-settings-n{
    color: #111013!important;
    margin-bottom: 10px!important;
    font-family: 'DM Sans', sans-serif!important;
    text-transform: initial!important;
    font-size: 18px!important;
    font-weight: 500!important;
}
.cardsclass .process-number{
    display:none;
}
.cardsclass .horizontal-accordion-item{
    background:#015aa7;
    padding: 0 30px;
    border-radius: 20px;
    border:1px solid #ffffff42;
    transition:300ms;
}
.cardsclass .horizontal-accordion-item:hover{
    background:#012646!important;
}
.cardsclass .horizontal-accordion-item *{
    color:#fff;
}
.columnpadding > .vc_column-inner{
    padding:0!important;
}
.cardsclass .ohio-widget.button{
    border-color:#fff!important;
    border-width: 1px!important;
    background:transparent!important;
}
.cardsclass .ohio-widget.button:hover{
    background:transparent!important;
}
.cardsclass .vc_row{
    padding-right:0!important;
}
.wpcf7-form .button{
    background:#015aa7!important
}
.mobile-display-bt{
    display:none!important;
}
.display-destop-btn{
    display:block;!important
}
.overlaylogin .overlaylogin-wrp{
    position: fixed;
    box-sizing: border-box;
    height: 100%;
    left: 0;
    top: 0;
    visibility: hidden;
    z-index: 99999;
    width: 670px;
    overflow-y: auto;
    text-transform: uppercase;
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    -webkit-transition: -webkit-transform .4s 0s, visibility 0s .4s;
    -moz-transition: -moz-transform .4s 0s,visibility 0s .4s;
    transition: transform .4s 0s, visibility 0s .4s;
    -webkit-transform: translateX(-670px);
    -moz-transform: translateX(-670px);
    -ms-transform: translateX(-670px);
    -o-transform: translateX(-670px);
    transform: translateX(-670px);
    background: rgba(242, 247, 251, .9);
    backdrop-filter: blur(7px);
    box-shadow: 0px -2px 23px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 0px -2px 23px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px -2px 23px 0px rgba(0,0,0,0.75);
}
.overlaylogin.open .overlaylogin-wrp{
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    visibility: visible;
    -webkit-transition: -webkit-transform .4s 0s, visibility 0s 0s;
    -moz-transition: -moz-transform .4s 0s,visibility 0s 0s;
    transition: transform .4s 0s, visibility 0s 0s;
    -webkit-overflow-scrolling: touch;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 40px 70px;
}
.transparent-ov.open {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
    backdrop-filter: blur(7px);
    -webkit-backdrop-filter: blur(7px);
    transition: 300ms;
    z-index: 9999;
}
.close-btn{
    position: absolute;
    top: 45px;
    right: 45px;
    cursor: pointer;
}
.close-btn i{
    font-size:20px;
}
.overlaylogin .header-overlay{
    margin-bottom:50px;
}
.overlaylogin #menu-classified h2{
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom:10px;
}
.overlaylogin .login-step-1{
    margin-top:0;
}
.overlaylogin #menu-classified *{
    font-family: var(--clb-titles-font-family);
}
.overlaylogin .login-next{
    font-weight: 600;
    position: absolute;
    right: 20px;
    cursor:pointer;
    height: 100%;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.overlaylogin .login-step-1,
.overlaylogin .login-step-2{
    position:relative;
}
.overlaylogin .login-email,
.overlaylogin .login-password{
    height:50px;
}
.account-showroom-logo{
    width:170px;
}
.account-showroom-logo img{
    width:170px;
    margin-bottom: 20px;
    margin-top: 15px;
}
.account-showroom-logo:hover{
    animation:unset!important;
    background-image:unset!important;
}
.overlaylogin-wrp{
    display:flex;
    flex-direction: column;
    justify-content: space-between;
    height:100%;
}
.menu-ov{
    display:flex;
    align-items: center;
}
.menu-ov a{
    padding:10px;
    text-transform:initial!important;
}
.removedesktop{
    display:none!important;
}
.search-results .page-sidebar{
    display:none!important;
}
.search-results .page-content.-with-left-sidebar{
    width:100%;
}
.search-results .overlay-details{
    display:none!important;
}
.search-results .archive-holder{
    display:flex!important;
    flex-wrap:wrap;
    height:auto!important;
    gap:20px;
}
.search-results .archive-holder .vc_col-lg-6{
    width:100%!important;
    position:initial!important;
    max-width:calc(25% - 15px);
}
.wrapper-feed-sdc .wrapper-feed{
    flex-wrap:wrap;
}
.btnwrp-sdc{
    width:100%;
}
/*.wrapper-feed-sdc .blog-item{*/
/*    width:100%;*/
/*}*/
.custom-studiicazblog {
    background: #f2f7fb;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}
.custom-studiicazblog .image-holder{
    padding-bottom:400px!important;
}
.custom-studiicazblog .heading .title{
    font-size: 36px!important;
    line-height: 110%!important;
    margin-bottom: 20px!important;
}
.custom-studiicazblog .subtitle-art{
    font-size: 24px!important;
    line-height: 110%!important;
    font-weight: 400!important;
}
.custom-studiicazblog .card-details {
    padding-right:20px;
    gap:10px!important;
}
.custom-studiicazblog .category-holder{
    background: #ffffff;
    padding: 0 20px;
    border-radius: 10px;
}

.notification-modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999999;
    width: 100%;
    height: 100%;
}
.notification-wrpp{
    background: #fff;
    width: 100%;
    max-width: 670px;
    padding: 32px 45px 52px 45px;
    position:relative;
    z-index:9;
    border-radius:15px;
    position:fixed;
}
.notification-modal{
    justify-content: center;
    align-items: center;
    display:none;

}
.header-modal p{
    font-size:22px;
    font-weight: 700;
    color:#15345C;
    line-height:30px;
    margin-bottom:27px;
}
.title-not{
    font-size:22px;
    font-weight:400;
    color:#15345C;
    line-height:30px;
    margin-bottom:17px;
}
.body-not{
    display: flex;
    flex-wrap: wrap;
    column-gap: 60px;
    row-gap:23px;
}

.box-input{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width:calc(50% - 30px);
    position:Relative;
}
.label-input{
    font-size:18px;
    line-height:24px;
    color:#15345C;
}
.close-btn-modal{
    position:absolute;
    top:10px;
    right:15px;
    font-size:16px;
    line-height:18px;
    color:#15345C;
    cursor:pointer;
}
#logout{
    cursor:pointer;
}
.transparent-bk{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .3);
    backdrop-filter: blur(7px);
    -webkit-backdrop-filter: blur(7px);
    transition: 300ms;
}
.wrp-name:hover .notification-wrp{
    display:block;
}
.search-results h1.title{
    font-size:42px!important;
}
/*.slider {*/
/*    -webkit-appearance: none;*/
/*    border-radius: 25px;*/
/*    outline: none;*/
/*    transition: background .4s;*/
/*    width: 100%;*/
/*    max-width: 100px;*/
/*    height: 17px;*/
/*    background: #c9e5f4;*/
/*}*/

/*.slider::-webkit-slider-thumb {*/
/*    -webkit-appearance: none;*/
/*    appearance: none;*/
/*    width: 21px;*/
/*    height: 21px;*/
/*    border-radius: 50%;*/
/*    background: #1e92cf;*/
/*    cursor: pointer;*/
/*}*/

/*.slider::-moz-range-thumb {*/
/*    appearance: none;*/
/*    width: 21px;*/
/*    height: 21px;*/
/*    border-radius: 50%;*/
/*    background: #1e92cf;*/
/*    cursor: pointer;*/
/*}*/

.toggle-container {
    width: 60px;
    height: 30px;
    position: relative;
}
.toggle-checkbox {
    display: none;
}
.toggle-label {
    top: 0;
    left: 0;
    width: 60px;
    height: 30px;
    background-color: grey;
    border-radius: 15px;
    cursor: pointer;
}
.toggle-indicator {
    width: 30px;
    height: 30px;
    background-color: white;
    border-radius: 50%;
    top: 0;
    left: 0;
    transition: transform 0.3s;
}
.toggle-checkbox:checked + .toggle-label .toggle-indicator {
    transform: translateX(30px);
    background-color: green;
}

/* CSS pentru Slide 5 */
.slider-checkbox {
    width: 36px;
    height: 15px;
}

.slider-checkbox * {
    transition: 250ms;
    box-sizing: border-box;
}

.slider-checkbox input[type="checkbox"] {
    display: none;
}

.slider-checkbox label {
    display: inline-block!important;
    width: 100%;
    height: 100%;
    background: #e8e8e8;
    border-radius: 8px;
    padding-top: 0;
    padding-left: 0;
    margin:0;
}

.slider-checkbox span {
    display: block;
    width: 21px;
    height: 21px;
    background: #c7c7c7;
    border: none;
    border-radius: 50%;
    margin-top: -3px;
    margin-left:-3px;
}

.slider-checkbox input[type="checkbox"].checked ~ label {
    background: #c9e5f4;
    padding-left: 20px;
    display: flex;
}
.slider-checkbox input[type="checkbox"].checked ~ label span{
    background:#1e92cf;
}
.slider-range-wrp .wrp-range{
    flex-direction: column;
    display: flex;
}
.slider-range-wrp{
    align-items: end;
}
.labelrange{
    text-align: center;
    margin-bottom: 5px;
    margin-top: -22px;
}
.loadingphoenix {
    border: 6px solid transparent;
    border-radius: 50%;
    border-top: 6px solid #027fc3;
    width: 60px;
    height: 60px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
    display: none;
    margin-left: -30px;
    left: 50%;
    position: relative;
}
.btn-settings-n{
    cursor:pointer;
}
.search-content-cl{
    background: #dbdfe2;
    color: #000;
    margin-top: 2px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    text-transform: initial;
    font-size: 18px;
    display:flex;
    flex-wrap:wrap;
    max-height: 200px;
    overflow: auto;
}
.searchingg{
    padding: 5px 15px;
}
.search-content-cl a{
    width:100%;
    display:inline-block;
    padding: 10px 15px;
}
.menu-search-cl{
    color:#027fc3!important;
}
.pop-up-ph{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999999;
}
.wrp-pop-up{
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    background:#000;
    z-index:9;
    position:relative;
    top:40px;
}
.close-section{
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    cursor:pointer;
}
.header-pop-up{
    background-image:url('https://www.phoenixmedia.ro/phx/wp-content/uploads/2025/08/2-2.png');
    padding: 50px 45px 10px 45px;
}
.row-pop-up{
    display:flex;
    justify-content: space-between;
}
.middle-text-pop-up h1{
    font-size:60px;
    color:#000;
}
.middle-text-pop-up{
    display:flex;
    flex-direction: column;
    align-items:center;
}
.middle-text-pop-up img{
    margin:0;
}
.right-pop-up a{
    display:inline-block;
    padding:5px 8px;
    border:2px solid #000;
    border-radius:10px;
    font-size:20px;
}
.body-pop-up{
    display:flex;
    flex-wrap:wrap;
    gap:10px;
}
.box-body-pop-up{
    width:calc(25% - 7.5px);
    height:200px;
}
.box-body-pop-up.text-box{
    background: #2B4CC4;
    background: linear-gradient(90deg,rgba(43, 76, 196, 1) 0%, rgba(10, 44, 111, 1) 100%);
    display:flex;
    justify-content: center;
    align-items:center;

}
.box-body-pop-up.text-box a{
    padding:0 30px;
    display: block;
}
.box-body-pop-up.text-box p{
    font-size:35px;
    color:#fff;
    text-align:center;
    line-height:normal;

    display: inline-block;
    white-space: pre-wrap;       /* permite mai multe rânduri */
    overflow: hidden;
}
.close-pop-up{
    position:absolute;
    top:10px;
    right:20px;
    cursor:pointer;
}
.close-pop-up i{
    font-size:28px;
}
.wrapper-feed  .blog-item.-layout4 .blog-archive-image{
    visibility: visible!important;
    opacity:1!important;
    transition:300ms!important;
}
.blog-item.-layout4:hover .image-holder a > img{
    transition:300ms!important;
}
.wrapper-feed .image-holder{
    position:relative;
}
.wrapper-feed .image-holder::before{
    content:'';
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0;
    background-color:rgba(0,0,0,0.5);
    z-index:99;
}
.wrapper-feed .overlay-details{
    z-index:99;
    color:#fff!important;
}
.wrapper-feed .overlay-details *{
    color:#fff!important;
}
.dark-scheme .clb__dark_mode_spacer, .dark-scheme .clb__dark_mode_spacer .elementor-spacer{
    background:transparent!important;
}
.displaydark {
    display:none;
}
.dark-scheme .removedark {
    display:none!important;
}
.dark-scheme .displaydark {
    display:block;
}
.dark-scheme .displaydark img{
    width:307px;
}
.srwidth img{
    width:225px!important;
}
.dark-scheme .imagetab {
    background:rgba(255,255,255,0.5);
}
.imagetab .vc_column-inner{
    padding:0!important;
}
.icons-desk .icon-group{
    display:none!important;
}
.dnc{
    display:none!important;
}
.shworoomlogo img{
    width:250px!important;
}
.dark-scheme header{
    background:#110f12;
}
.dark-scheme .custom-studiicazblog{
    background: #1b1a1c;
}
.dark-scheme .custom-studiicazblog .category-holder{
    background: #3d3d3d;
}
.dark-scheme .page-headline h1.title,
.dark-scheme .page-headline .post-meta-holder{
    color:#1b1a1c!important;
}
.dark-scheme .logoclienti .vc_empty_space{
    display:none!important;
}
.dark-scheme .logoclienti{
    margin-bottom:50px;
}
.dark-scheme .cardsclass .horizontal-accordion-item{
    background: #3d3d3d;
}
.dark-scheme .vc_custom_1755609787154{
    background-color:#1b1a1c!important;
}
.dark-scheme .vc_custom_1753879014042{
    background-color:#111013!important;
}
.dark-scheme .locatie-box *{
    color:#fff;
}
.onlymobile{
    display:none!important;
}
.dark-scheme .overlaylogin-wrp{
    background: #3d3d3d;
}
.dark-scheme .overlaylogin-wrp .btn-settings-n{
    color:#fff!important;
}
.dark-scheme .overlaylogin-wrp .himessage{
    color:#fff!important;
}
.dark-scheme .header-modal p,
.dark-scheme .title-not,
.dark-scheme .label-input{
    color:#fff!important;
}
.dark-scheme .notification-wrpp{
    background: #3d3d3d;
}
.dark-scheme .overlaylogin .overlaylogin-wrp{
    background: #3d3d3d;
}
.dbdark{
    display:none!important;
}
.dark-scheme .dndark{
    display:none!important;
}
.dark-scheme .dbdark{
    display:block!important;
}
.mmwimg img{
    max-width:500px!important;
}
.video-wrapper{
    height: 500px;
    position: relative;
}
.grecaptcha-badge{
    visibility: hidden!important;
}
.right-part .menu-optional{
    display:none!important;
}
#menu-footer-menu-en a,
#menu-menu-footer-2-en a{
    font-weight:600;
}
.counter-number.-with-increaser .holder::after{
    color: #ff5e3a;
}
.counter{
    margin-right: 2rem;
    padding-top: 2rem;
    border-top: 1px solid rgba(99, 93, 111, 0.65);
    float: left;
}
#menu-primary .mega-menu-item:last-child .sub-menu{
    width:auto;
    min-width:unset;
}
@media only screen and (max-width: 1024px) {
    .video-wrapper{
        height:200px;
    }
    
    .removedesktop{
        display:block;
    }
    #myVideo2{
        height:auto;
    }
    .similarpadding > .vc_column-inner,
    .similarrowpadding.vc_row{
        padding-left:15px!important;
        padding-right:15px!important;
    }
    .mobiletitle h2,
    .mobiletitle h3{
        line-height:120%!important;
        font-size:34px!important;
        margin-bottom:20px!important;
    }
    .smartcitybeforef > div:first-child{
        min-width:unset;
    }
    .vc_row .custom-col-40,
    .vc_row .custom-col-30{
        width:100%!important;
    }
    .locatie-box{
        width:calc(50% - 15px);
    }
    .locatie-box h4{
        height:auto;
    }
    .locatie-box a{
        padding: 10px 10px 20px 10px;
    }
    .wrapper-feed .text-feed,
    .wrapper-feed .blog-item{
        width:100%;
    }
    .mobile-display-btn{
        display:flex!important;
    }
    .display-destop-btn{
        display:none!important;
    }
    .wrapper-feed .blog-item{
        display:none;
    }
    .wrapper-feed .blog-item:nth-child(2){
        display:block;
    }
    .logoclienti .wpb_column{
        width: calc(33.33% - 10px) !important;
        justify-content: center;
        align-items: center;
        display: flex;
    }
    .reversemobile{
        flex-direction:column-reverse!important;
    }
    .clb__sm_section_spacer, .clb__section_spacer{
        height:30px!important;
    }
    .logoclienti{
        display:flex;
        flex-wrap:wrap;
        justify-content: center;
        align-content: center;
        gap:10px;
    }
    .logoclienti .vc_column-inner{
        padding:0!important;
    }
    .overlaylogin.open .overlaylogin-wrp{
        padding:20px;
    }
    .overlaylogin .overlaylogin-wrp{
        width:100%;
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        -o-transform: translateX(-100%);
        transform: translateX(-100%);
    }
    .menu-ov{
        flex-wrap:wrap;
        gap:10px;
    }
    .dnmobile{
        display:none!important;
    }
    .removedesktop{
        display:block!important;
    }
    .header-pop-up{
        padding:20px;
        background-repeat: no-repeat;
        background-size:cover;
    }
    .row-pop-up{
        flex-wrap:wrap;
        gap:15px;
    }
    .row-pop-up .col-pop-up{
        width:100%;
        text-align:center;
    }
    .middle-text-pop-up h1{
        font-size:32px;
    }
    .middle-text-pop-up img{
        width:40px;
        margin-top:15px;
    }
    .box-body-pop-up{
        width:calc(50% - 5px);
    }
    .box-body-pop-up.text-box p{
        font-size:28px;
    }
    .body-pop-up{
        height: calc(100vh - 300px);
        overflow: auto;
    }
    #myVideo3{
        height:300px!important;
    }
    .mobile-space{
        height:40px!important;
    }
    .onlymobile{
        display:block!important;
    }
    .imagetab img{
        max-width:200px!important;
    }
    .dnmobile{
        display:none!important;
    }
    .vc_row.vc_custom_1755610500971{
        padding-top:50px!important;
        padding-bottom:0!important;
    }
    .ohio-widget h3{
        margin-bottom:20px;
    }
    .membersrow > .wpb_column{
        margin-bottom:20px!important;
    }
    .sdcsec .card-details{
        padding:20px!important;
    }
    .thesameheight .icon-box-heading{
        min-height:unset!important;
    }
    .ohio-widget.horizontal-accordion{
        gap:20px;
    }
    .cardsclass.clb__section:last-of-type{
        margin-bottom:50px!important;
    }
    .stocsecicon{
        margin-top:50px!important;
    }
    .site-footer .widgets-column:not(:last-child){
        margin-bottom:20px!important;
    }
    .smartcitybeforef > div:nth-child(2){
        max-width:unset!important;
    }
    .smartcitybeforef > div:nth-child(2) > .vc_column-inner{
        padding-left: 10px !important;
    }
    .smartcitybeforef > div:nth-child(3){
        max-width:unset!important;
    }
    .smartcitybeforef > div:nth-child(3) .vc_column-inner{
        padding-left: 10px !important;
    }
    .colcust01 > .vc_column-inner{
        padding-left:10px!important;
    }
    .cutosmclass03 .wpb_single_image{
        margin-bottom:10px!important;
    }
    .titlecustomh3 h3.title{
        font-size:24px!important;
    }
    #ohio-custom-68a582a9ab59a .title{
        font-size:42px!important;
    }
    .dflex{
        display:flex;
        margin-top:30px!important;
    }
    .dflex .sticky-text{
        position:initial!important;
    }
    .removiespacemobile{
        display:none!important;
    }
    .maintitlehp .subtitle{
        line-height:42px!important;
        margin-top:15px!important;
    }
    .maintitlehp .vc_empty_space{
        height:15px!important;
    }
    .dark-scheme-logo{
        min-height:unset!important;
        max-height:unset!important;
    }
    /*    start 21.08.2025*/
    .tabssechp .tabs.-vertical .tabs-nav-link:not(:last-child){
        margin-right:10px!important;
    }
    .tabssechp .tabs.-vertical .tabs-nav-link{
        padding: 8px 1.25rem !important;
        border: 1px solid #969393 !important;
        border-radius: 10px !important;
        font-size: 14px;
        min-height: unset;
        height: auto;
    }
    .tabssechp .tabs-nav{
        padding-bottom:7px!important;
    }
    .tabssechp .tabs.-vertical .tabs-nav-link.active{
        background:#eaeaea;
    }
    .dark-scheme .tabssechp .tabs.-vertical .tabs-nav-link.active{
        background: #929192;
    }
    .stoc-account-nav a{
        line-height:18px;
        font-size:12px;
    }
    .hamburger.icon-button{
        width: 50px;
        height: 50px;
        min-width: unset;
    }
    .mobile-hamburger{
        min-width:unset;
    }
    .branding-title .logo img{
        max-width:154px;
    }
    .header.-sticky .branding img{
        max-width:156px;
    }
    .grecaptcha-badge{
        visibility: hidden!important;
    }
    /*    end 21.08.2025*/


}